
.clearBoth {clear: both;} 
body.front {background: url(../images/bg_page_home.jpg) no-repeat top center;}
	body.front #main {padding-top:405px;}
body.not-front {background: url(../images/bg_subpage.png) no-repeat top center;}
#page-wrapper {overflow: hidden; }


/* ======================== Page Homepage */
.hp_sourcemate {width: 350px; float: left; text-align: center; color: #484848; font-size: 15px; line-height: 1.4em; margin: 0 20px;}
.download_link_hp {width: 250px; height: 130px; background: url(../images/bg_gray_btndownload.gif) no-repeat; margin: 0 auto; padding: 7px;}
	.download_link_hp p {clear: left; padding: 10px 0 0; font: bold 16px Arial; color: #919191;}
	.download_link_hp p a {color: #919191;}
	.download_link_hp p a:hover {color: #111;}
a.hp_download_green {width: 237px; height: 60px; background:url(../images/download_green.png) no-repeat top center; float: left; margin:5px;}
a.hp_download_green:hover {background:url(../images/download_green.png) no-repeat 0 -61px;}
p.hp_desc {padding: 0; margin:0 0 30px 0; font-size: 14px;}

.hp_reviewmate {width: 350px; float: right; text-align: center; color: #484848; font-size: 15px; line-height: 1.4em; margin: 0 20px;}
a.hp_download_blue {width: 237px; height: 60px; background:url(../images/download_blue.png) no-repeat top center; float: left; margin:5px;}
a.hp_download_blue:hover {background:url(../images/download_blue.png) no-repeat 0 -61px;}

a.link2smfhp {float:left; width: 360px; height: 60px; margin-bottom: 30px;}
a.link2rmfhp {float:right; width: 360px; height: 60px; margin-bottom: 30px;}


/* ======================== Typo */
h1 { font-family: 'Vollkorn', arial, serif; color:#062b6d; font-size: 35px; font-weight: normal; }
.feature-group {color: #606060;font-family: 'Vollkorn', arial, serif; font-size: 18px; font-weight: normal;  }
#content h2 { font-family: 'Vollkorn', arial, serif; color:#242424; font-size: 25px; font-weight: normal;  margin-bottom: 10px;}
body {font:15px Arial; color: #3c3a3a; }
p {font: 14px Arial; color: #3c3a3a; line-height: 1.6em;}


/* ======================== Header */
#header {padding: 25px 0;}
#header #navigation {padding: 10px 0 0 160px;}
	#navigation a {float: right; color: #474747; font-size: 14px; padding: 5px 15px; text-decoration: none;}
	#navigation a.active {-moz-border-radius:15px; -webkit-border-radius:15px; background-color: #062b6d; color: #fff;}
	#navigation a:hover {-moz-border-radius:15px; -webkit-border-radius:15px; background-color: #E7F0F5; color: #111;}


/* ======================== Sidebar */
.sidebar {width: 270px; padding-top: 40px;}
.region-sidebar-second {margin-left: 690px;}

.sidebar .block {border: 1px solid #c5d2d9; padding: 7px 0; background-color: #fff;  -moz-border-radius:10px; -webkit-border-radius:10px; width: 236px; margin: 10px 0;}
.sidebar h2.title {background:url(../images/bg_sidebar_header.gif) repeat-x; text-align: center; font-family: 'Vollkorn', arial, serif; color:#616161; font-size: 23px; font-weight: normal; padding: 8px 0; border-bottom: 1px solid #c5d2d9;}
.sidebar .block .content {padding: 10px;}
.sidebar #block-user-1 {border-color: #111;}

#block-block-5, #block-block-11, #block-block-14, #block-block-16, #block-block-18 {padding: 0; border: 0;}
#block-block-5 .content, #block-block-11 .content, #block-block-14 .content, #block-block-16 .content, #block-block-18 .content {padding: 0;}
#block-block-5 a, #block-block-11 a, #block-block-14 a, #block-block-16 a, #block-block-18 a {text-decoration: none;}

#block-block-17 {background: url(../images/sidebar_sm3_bg.jpg) no-repeat center top; border: 0; padding: 30px 0 0; width: 250px; text-align: center}
#block-block-17 .content {padding: 15px 20px}
#block-block-17 h5 {font:24px Georgia; margin: 0; padding: 0;}
#block-block-17 p {margin: 5px 0; }
#block-block-17 h5 a, #block-block-17 p.upgrade_sm_sidebar a  {color: #bf422d;}
#block-block-17 h5 a:hover, #block-block-17 p.upgrade_sm_sidebar a:hover {color: #bf422d; text-decoration: none; color: #771606;}
#block-block-17 p.upgrade_sm_sidebar {border-top:1px dotted #ccc; margin-top: 20px; padding: 20px 10px; font-size: 13px;}


#block-views-sm_testimonials-block_1 p, #block-views-rm_testimonials-block_1 p {font-style: italic; color: #676767; line-height: 1.3em;}
#block-views-sm_testimonials-block_1 .views-row, #block-views-rm_testimonials-block_1 .views-row {border-bottom: 1px dotted #d0d0d0; padding: 0 0 15px 0;}
.views-field-field-author-value {text-align: right; font: bold 12px Arial; color: #676767;}
#block-views-sm_testimonials-block_1 .more-link, #block-views-rm_testimonials-block_1 .more-link, #block-views-sm3_testimonials-block_1 .more-link {text-align: center; margin: 20px 0 5px 0;}
#block-views-sm_testimonials-block_1 .more-link a, #block-views-rm_testimonials-block_1 .more-link a, #block-views-sm3_testimonials-block_1 .more-link a {background:url(../images/link_blue.png) no-repeat; text-align: center; padding: 10px 40px 10px 21px; color: #3667a6; text-decoration: none; font:bold 12px Arial; }
#block-views-sm_testimonials-block_1 .more-link a:hover, #block-views-rm_testimonials-block_1 .more-link a:hover, #block-views-sm3_testimonials-block_1 .more-link a:hover {color: #0e2f59;}

.parent-mlid-394 ul, .parent-mlid-370 ul, .parent-mlid-814 ul {padding: 0; margin: 0;}
	.parent-mlid-394 ul li, .parent-mlid-370 ul li, .parent-mlid-814 ul li {list-style: none; border-bottom: 1px dotted #d0d0d0; padding: 10px;}
	.parent-mlid-394 li.active, .parent-mlid-370 li.active, .parent-mlid-814 li.active {background: url(../images/active_sidenav.gif) repeat-x;}
	.parent-mlid-394 a, .parent-mlid-370 a, .parent-mlid-814 a {color: #616161; text-decoration: none; font-size: 14px;}
	.parent-mlid-394 a:hover, .parent-mlid-370 a:hover, .parent-mlid-814 a:hover {color: #111; text-decoration: underline;}
	.parent-mlid-394 a.active, .parent-mlid-370 a.active, .parent-mlid-814 a.active {color: #f22e01;}
#block-menu_block-1 .content, #block-menu_block-3 .content, #block-menu_block-4 .content {padding: 0;}

.parent-mlid-370 li.menu-mlid-757{background: none;}
.parent-mlid-370 .menu-mlid-757 a.active {color: #616161;REVIEWMATE (COMING SOON TO PURCHASE)}

/* ======================== Content */
.sidebar-second #content {width: 670px;}
.sidebar-second #content a {color:#d60000;}
.sidebar-second #content a:hover {color:#111;}


/* ======================= Footer */
#footer {background: url(../images/bg_footer.gif) no-repeat top center; height:120px; padding:20px 0;margin-top: 20px;}
#footer .section {width: 960px; margin: 0 auto; display: block;}

.menu-block-2, .menu-block-2 ul {float: left; padding: 0;}
	.menu-block-2 ul {padding-bottom:15px;}
	.menu-block-2 ul li {display: inline; margin: 0; padding: 0;}
	.menu-block-2 a {text-decoration: none; color:#606060; margin-right:5px; padding:5px 15px; float: left; font-size: 13px;}
	.menu-block-2 a:hover {text-decoration: underline; color:#111;}
	.menu-block-2 a.active {color:#062b6d; background-color: #f4f4f4; -moz-border-radius:10px; -webkit-border-radius:10px;}
	
#block-block-2 {float:right; background: url(../images/consulting_link.jpg) no-repeat top center; width: 365px; height: 97px; text-align: center; font-size: 15px;}
	#block-block-2 h2 {font:bold 16px Arial; color: #6c6c6c; padding: 17px 0 8px 0;}
	#block-block-2 a {font:bold 16px Arial; color:#28467a;}
	#block-block-2 a:hover {color:#111;}

#footer-message {float: left; font-size: 11px; color: #aeaeae; padding: 5px 0 5px 15px; text-align: right;}


/* ======================= Page Sourcemate Home */
body.page-sourcemate2, body.page-sourcemate3 {background: url(../images/bg_page_sourcematehome.jpg) no-repeat top center;}
body.page-sourcemate2 #header, body.page-sourcemate3 #header {padding-bottom:0; margin-bottom:0; }
body.page-sourcemate2 #content, body.page-sourcemate2 .sidebar, body.page-sourcemate3 #content, body.page-sourcemate3 .sidebar {padding-top: 20px; margin-top: 0;}
.product-hp {display: block; height: 435px; width: 980px; padding-top: 31px;}
.youtube-header {text-align: center; padding-top: 10px}
.download-product-hp {float:left; width: 339px; height: 119px; background:url(../images/download_big_orange.png) no-repeat; margin-left:30px; }
a.download-product-hp:hover {float:left; width: 339px; height: 119px; background:url(../images/download_big_orange.png) no-repeat 0 -124px; }
.features-product-hp {float:right; width: 339px; height: 119px; background:url(../images/features_big_green.png) no-repeat; margin-right: 30px }
a.features-product-hp:hover {float:right; width: 339px; height: 119px; background:url(../images/features_big_green.png) no-repeat 0 -123px; }

#block-views-sourcemate-block_1 .view-header, #block-views-sourcemate3-block_1 .view-header {background:url(../images/gray_content_top.png) no-repeat; margin: 0; height: 30px;}
#block-views-sourcemate-block_1, #block-views-sourcemate3-block_1 {background:url(../images/gray_content_middle.png) repeat-y; }
#block-views-sourcemate-block_1 .view-content, #block-views-sourcemate3-block_1 .view-content {padding: 0;}
#block-views-sourcemate-block_1 .view-footer, #block-views-sourcemate3-block_1 .view-footer {background:url(../images/gray_content_bott.png) no-repeat bottom left; margin: 0; height: 30px;}

#block-views-sourcemate-block_1 .views-view-grid, #block-views-sourcemate3-block_1 .views-view-grid {margin: 0; text-align: center;}

#block-views-sourcemate-block_1 td, #block-views-sourcemate3-block_1 td {width: 300px; padding: 10px; }
#block-views-sourcemate-block_1 .more-link, #block-views-sourcemate3-block_1 .more-link {text-align: center; padding:20px 0 0;}
#block-views-sourcemate-block_1 .more-link a, #block-views-sourcemate3-block_1 .more-link a {background:url(../images/link_darkblue.png) no-repeat; text-align: center; padding: 11px 55px 11px 34px; color: #fff; text-decoration: none; font:bold 14px Arial; }
#block-views-sourcemate-block_1 .more-link a:hover, #block-views-sourcemate3-block_1 .more-link a:hover {color:#bccadc;}
#block-views-sourcemate-block_1 .views-field-title, #block-views-sourcemate3-block_1 .views-field-title {height:40px;}
#block-views-sourcemate-block_1 .views-field-title a, #block-views-sourcemate3-block_1 .views-field-title a, .sidebar-second #content .views-field-field-featured-text-value a {font:bold 15px Arial; color: #386aa9; text-decoration: none; text-transform: uppercase;}
#block-views-sourcemate-block_1 .views-field-title a:hover, #block-views-sourcemate3-block_1 .views-field-title a:hover, .sidebar-second #content .views-field-field-featured-text-value a:hover {color: #111; text-decoration: underline;}
#block-views-sourcemate-block_1 .views-field-field-featured-image-data, #block-views-sourcemate3-block_1 .views-field-field-featured-image-data {color:#484848; padding: 0 25px; font-size: 13px; height: 40px;}
#block-views-sourcemate-block_1 .views-field-field-featured-image-fid, #block-views-sourcemate3-block_1 .views-field-field-featured-image-fid {padding: 10px 0;}
#block-views-sourcemate-block_1 .views-field-field-featured-image-fid img, #block-views-sourcemate3-block_1 .views-field-field-featured-image-fid img{
  -moz-box-shadow: 0px 0px 5px #ccc;
  -webkit-box-shadow: 0px 0px 5px #ccc;
  box-shadow: 0px 0px 5px #ccc;
}
#block-views-sourcemate-block_1 .col-1, #block-views-sourcemate3-block_1 .col-1, #block-views-sourcemate-block_1 .col-2, #block-views-sourcemate3-block_1 .col-2, #block-views-reviewmate-block_1 .col-1, #block-views-reviewmate-block_1 .col-2 {padding-bottom: 30px;}


/* Screenshots & Demos */
#block-views-sourcemate-block_2, #block-views-sourcemate3-block_2 {margin:40px 0 10px 0;background: url(../images/bg_producthp_screenshotsdemo.gif) no-repeat 0 40px; float: left; }
#block-views-sourcemate-block_2 h2, #block-views-sourcemate3-block_2 h2 { font-family: 'Vollkorn', arial, serif; color:#545454; font-size: 35px; font-weight: normal;  text-align: center;}
#block-views-sourcemate-block_2 .content, #block-views-sourcemate3-block_2 .content {padding:40px 20px 0 20px; display: block;}
#block-views-sourcemate-block_2 .view-footer, #block-views-sourcemate3-block_2 .view-footer {float:left;margin: 0 0 0 -20px; padding-bottom: 20px; width: 670px; background: url(../images/bg_producthp_screenshotsdemo_bott.gif) no-repeat left bottom;}
#block-views-sourcemate-block_2 .wrap-1, #block-views-sourcemate3-block_2 .wrap-1 {float:left; width:275px; margin-left: 10px; }
#block-views-sourcemate-block_2 .wrap-2, #block-views-sourcemate3-block_2 .wrap-2 {float:right; width:275px; margin-right: 30px; }
#block-views-sourcemate-block_2 .wrap-1 img, #block-views-sourcemate-block_2 .wrap-2 img, #block-views-sourcemate3-block_2 .wrap-1 img, #block-views-sourcemate3-block_2 .wrap-2 img {margin:8px 0 20px 0;}

#block-views-sourcemate-block_2 a.link_red, #block-views-sourcemate3-block_2 a.link_red {background:url(../images/link_red.png) no-repeat; text-align: center; padding: 10px 55px 11px 15px; width: 100px; color: #d60000; text-decoration: none; font:bold 12px Arial;  float: left;}
#block-views-sourcemate-block_2 a:hover, #block-views-sourcemate3-block_2 a:hover {color:#760101;}
.l_allscreenshots {margin-left:80px;}
.l_alldemos {margin-left:180px;}


/* ======================= Page SM Comparison */
.page-sourcemate-compare h1.title {text-align: center;}
#smcompare {width: 100%;}
#smcompare thead th {padding: 17px 0 40px 0; text-align: center; background: url(../images/th_sm_compare.png) no-repeat center top; width: 200px; color: #fff;font-family: 'Vollkorn',arial,serif; font-size: 20px; text-shadow: 1px 1px 1px #3a5209; line-height: 1.1em; font-weight: normal }
#smcompare thead th.featurename {background:none; width: 320px;}
#smcompare tbody td {border-bottom: 1px solid #ccc; padding: 8px 0; background: url(../images/td_sm_compare.png) repeat-y center top;}
#smcompare tbody tr:hover td {background: #EFF2F4;}
#smcompare tbody td.nobg {background: none;}

/* ======================= Page SM new landing page */
.page-sourcemate h1.title {display: none;}
#sourcemate2 {float: left; width: 465px;}
#sourcemate3 {float: right; width: 465px;}
body.page-sourcemate {background: url(../images/bg_page_sm.jpg) no-repeat top center;}
body.page-sourcemate #main {padding-top:365px;}
#sourcemate2 .sourcemate2-link, #sourcemate2 ul, #sourcemate3 .sourcemate2-link, #sourcemate3 ul {margin: 0 25px 0 35px;}
#sourcemate2 ul li, #sourcemate3 ul li {margin-bottom: 5px}
.compare-versions {padding:20px 0;}
.compare-versions a {float: left; background: url(../images/link_sm_compare.gif) no-repeat center top; height: 60px; width: 470px; text-align: center; color: #28467A; font: bold 18px Arial; margin-left: 250px; padding-top: 28px}
.compare-versions a:hover {text-decoration: none; color: #111;}


/*  Download Link (content bottom, big) */
body.page-sourcemate #block-block-4 a, 
body.page-reviewmate #block-block-6 a { float:left; color: #fff; width: 955px; height: 121px; background: url(../images/download_full_width.png) no-repeat; margin-top: 15px;}
body.page-sourcemate #block-block-4 a:hover,
body.page-reviewmate #block-block-6 a:hover {background: url(../images/download_full_width.png) no-repeat 0 -119px;}


/* ======================= Page Sourcemate Features */
body.page-sourcemate-features #content h3, body.page-sourcemate3-features #content h3, body.page-sourcemate2-features #content h3, #node-26 .rm_feature_block h3 {font-family: 'Vollkorn', arial, serif; color:#242424; font-size: 25px; font-weight: normal; margin-bottom: 5px; width: 295px;}
body.page-sourcemate-features #content .item-lis, body.page-sourcemate2-features #content .item-list, #node-26 .rm_feature_block {width: 615px; height: 280px; padding: 10px 25px; margin-bottom:20px;}
body.page-sourcemate3-features #content .item-list {width: 615px; padding: 10px 25px; margin-bottom:20px;}
.codegeneration {background: url(../images/sm_codegeneration.png) no-repeat;}
.refactoring {background: url(../images/sm_refactoring.png) no-repeat;}
.codetemplatesiecodesnippets {background: url(../images/sm_codetemplates.png) no-repeat;}
.miscellaneous {background: url(../images/sm_miscellaneous.png) no-repeat;}
.metadatafeatures {background: url(../images/sm_metadatafeatures.png) no-repeat;}
.quickfixes {background: url(../images/sm_quickfixes.png) no-repeat;}
.metadataassistance {background: url(../images/sm_metadataassistance.png) no-repeat;}
.intuitive-reviews {background: url(../images/sm_intuitivereviews.png) no-repeat;}
.version-control-friendly {background: url(../images/sm_versioncontrol.png) no-repeat;}
.language-support {background: url(../images/sm_languagesupport.png) no-repeat;}
.localizationenterpriseedition {background: url(../images/sm_localization.png) no-repeat;}
.swizsupport {background: url(../images/sm_swizsupport.png) no-repeat;}


body.page-sourcemate-features #content .item-list a,body.page-sourcemate3-features #content .item-list a,body.page-sourcemate2-features #content .item-list a, #node-26 .rm_feature_block a {color:#d83333;}
body.page-sourcemate-features #content .item-list a:hover, body.page-sourcemate3-features #content .item-list a:hover, body.page-sourcemate2-features #content .item-list a:hover, #node-26 .rm_feature_block a:hover {color: #111;}
body.page-sourcemate-features #content .item-list ul, body.page-sourcemate3-features #content .item-list ul, body.page-sourcemate2-features #content .item-list ul, #node-26 .rm_feature_block ul {padding: 0 15px 0 0; margin: 0 0 0 2px; width: 280px;}
body.page-sourcemate-features #content .item-list ul li, body.page-sourcemate3-features #content .item-list ul li, body.page-sourcemate2-features #content .item-list ul li {border-bottom:1px dotted #ccc; padding: 6px 0; list-style: none; margin: 0;}
#node-26 .rm_feature_block ul li {border-bottom:1px dotted #ccc; padding: 20px 0; list-style: none; margin: 0;}
.page-reviewmate-features #content .rm_feature_block ul li {padding: 8px 0;}
body.page-sourcemate-features #content .item-list {height: 310px;}
#node-26 .language-support {height: 470px;}

/* REVIEWMATE PAGES*/
#block-views-reviewmate-block_1 .view-header {background:url(../images/gray_content_top.png) no-repeat; margin: 0; height: 30px;}
#block-views-reviewmate-block_1 {background:url(../images/gray_content_middle.png) repeat-y; }
#block-views-reviewmate-block_1 .view-content {padding: 0;}
#block-views-reviewmate-block_1 .view-footer {background:url(../images/gray_content_bott.png) no-repeat bottom left; margin: 0; height: 30px;}

#block-views-reviewmate-block_1 .views-view-grid {margin: 0; text-align: center;}

#block-views-reviewmate-block_1 td {width: 300px; padding: 10px; }
#block-views-reviewmate-block_1 .more-link {text-align: center; padding:20px 0 0;}
#block-views-reviewmate-block_1 .more-link a {background:url(../images/link_darkblue.png) no-repeat; text-align: center; padding: 11px 55px 11px 34px; color: #fff; text-decoration: none; font:bold 14px Arial; }
#block-views-reviewmate-block_1 .more-link a:hover {color:#bccadc;}
#block-views-reviewmate-block_1 .views-field-title {font:bold 15px Arial; color: #386aa9; text-decoration: none; text-transform: uppercase;}
#block-views-reviewmate-block_1 .views-field-field-featured-image-data {color:#484848; padding: 0 25px; font-size: 13px;}
#block-views-reviewmate-block_1 .views-field-field-featured-image-fid {padding: 10px 0;}
#block-views-reviewmate-block_1 .col-1, #block-views-sourcemate-block_1 .col-2 {padding-bottom: 30px;}

#block-views-reviewmate-block_2 {margin:40px 0 10px 0;background: url(../images/bg_producthp_screenshotsdemo.gif) no-repeat 0 40px; float: left; text-align: center; }
#block-views-reviewmate-block_2 h2 { font-family: 'Vollkorn', arial, serif; color:#545454; font-size: 35px; font-weight: normal;  text-align: center;}
#block-views-reviewmate-block_2 .content {padding:40px 20px 0 20px; display: block;}
#block-views-reviewmate-block_2 .view-footer {float:left;margin: 10px 0 0 -20px; padding-bottom: 20px; width: 670px; background: url(../images/bg_producthp_screenshotsdemo_bott.gif) no-repeat left bottom;}
#block-views-reviewmate-block_2 .wrap-1 {width:275px; margin:0 0 0 170px; }
#block-views-reviewmate-block_2 .wrap-2 {display: none;}
#block-views-reviewmate-block_2 .wrap-1 img {margin:0 0 35px 0;}

#block-views-reviewmate-block_2 a.link_red {background:url(../images/link_red.png) no-repeat; text-align: center; padding: 10px 55px 11px 15px; width: 100px; color: #d60000; text-decoration: none; font:bold 12px Arial; margin: 0 auto;}
#block-views-reviewmate-block_2 a:hover {color:#760101;}



/* ======================= Page Sourcemate Screenshots & Demos */
h2.h_screenshots {background:url(../images/screenshots_header.jpg) no-repeat bottom left; height: 80px;  font-family: 'Vollkorn', arial, serif; color:#242424; font-size: 25px; font-weight: normal; margin: 0; }
h2.h_demos {background:url(../images/demos_header.jpg) no-repeat bottom left; height: 80px;  font-family: 'Vollkorn', arial, serif; color:#242424; font-size: 25px; font-weight: normal; margin: 0; }

.screenshots, .demos {padding:20px; background: #f0f0f0 url(../images/screenshots_footer.jpg) no-repeat bottom left; width: 620px; margin: -20px 0 40px 0; }
.screenshots .field-description, .demos .field-description {float:left; margin:0 20px 40px 15px;}
.screenshots .description, .demos .description {background: url(../images/grad_gray.gif) repeat-x; text-align: center; padding: 10px 0;}

.screenshots a img {
  -moz-box-shadow: 0px 0px 5px #ccc;
  -webkit-box-shadow: 0px 0px 5px #ccc;
  box-shadow: 0px 0px 5px #ccc;
}

/* ======================= Page ReviewMate Home */
body.page-reviewmate {background: url(../images/bg_page_reviewmatehome.jpg) no-repeat top center;}
body.page-reviewmate #header {padding-bottom:0; margin-bottom:0; }
body.page-reviewmate #content, body.page-reviewmate .sidebar {padding-top: 20px; margin-top: 0;}

#block-views-reviewmate-block_1 .views-field-field-featured-image-fid img{
  -moz-box-shadow: 0px 0px 5px #ccc;
  -webkit-box-shadow: 0px 0px 5px #ccc;
  box-shadow: 0px 0px 5px #ccc;
}


/* ======================= Page ReviewMate Features */
.page-reviewmate-features #content ul li {padding: 2px;}
.node-type-feature .field-description {text-align: center; padding:10px 0 20px 0; margin-bottom: 20px; background: url(../images/sep_content.gif) no-repeat bottom center;}
.node-type-feature .field-description .description {padding:10px 0; }

.page-reviewmate-screenshots-videos .h_demos, .demos {}


/* ======================= Page Testimonials */
.view-sm-testimonials .views-row, .view-rm-testimonials .views-row, .view-sm3-testimonials .views-row  {border-bottom: 1px dotted #ccc; padding: 10px 0 20px 0;}
.view-sm-testimonials .views-field-body .field-content p, .view-rm-testimonials .views-field-body .field-content p, .view-sm3-testimonials .views-field-body .field-content p  {font-style: italic;}
.views-field-field-author-value {text-align: left; color: #001D5C;}


/* ======================= Blog */
body.section-blog #page-blog-hundred {background: url(../images/bg_blog_top.png) no-repeat center top;}
body.section-blog {background: url(../images/bg_blog_page.gif);}
body.section-blog #footer {background: #fff;}
body.section-blog #main-wrapper {padding-top: 70px;}
body.section-blog .sidebar .block {background: none;}
body.section-blog .sidebar {padding-top: 0}

.node-type-blog {background: url(../images/post_content.png) repeat-y;  min-width: 685px; margin-bottom: 20px}
.node-type-blog .title {background: url(../images/post_header.png) no-repeat left top; padding: 40px 10px 10px 12px; margin: 0; width: 665px}
.blog-post-title {background: #fdfbe0; padding: 10px 10px 7px 30px; border-bottom: 2px solid #f2f4f6}
#content .node-type-blog h2 a {color: #062b6d; text-decoration: none;}
#content .node-type-blog .title .meta {padding-left: 30px; margin: 0;}
#content .node-type-blog .content { background: url(../images/post_footer.png) no-repeat left bottom; padding: 0 40px;  margin: 0; width: 610px;}
#content .node-type-blog .content .meta {height: 40px; margin-top: 30px}
#content .node-type-blog .content .meta .submitted {float: left; padding: 0;}
#content .node-type-blog .content .meta a {color:#606778;}
#content .node-type-blog .content .meta a:hover {color:#111;}

ul.blogpost-links {float: right; list-style: none; width: 230px; margin: 0; padding: 0;}
ul.blogpost-links li {float: left; margin-left: 10px; text-align: right}

.section-blog-content #content-area .node-type-blog .content { background: url(../images/post_content.png) repeat-y; padding: 0 40px;  margin: 0; width: 610px;}
body.section-blog #content #content-area h2 {background: none}
body.section-blog #content .section-blog-content {background: url(../images/post_content.png) repeat-y; width: 685px;}

.page-blog h1.title, .node-type-blog h1.title {padding-bottom: 15px;}
.section-blog-content h1.title {padding-top: 50px;}

.comment_wrapper {padding: 0 40px 30px 40px; margin-top: 30px;  background: url(../images/post_footer.png) no-repeat left bottom; }
#content .comment_wrapper h2.title {color:#062B6D; font-family:'Vollkorn',arial,serif; font-size: 30px; padding:0; background-color: #f8f8f9;}
#content .comment_wrapper .box h2 {color:#062B6D; font-family:'Vollkorn',arial,serif; font-size: 22px; padding:20px 0 0; margin-top: 15px; border-top:1px solid #ccc;}
.comment_wrapper .indented {background: url(../images/indented_comment.gif) no-repeat 0 8px; padding-left: 25px;}

.comment-published {border-bottom: 1px dotted #ccc; margin:15px 0; padding: 5px 0}
.sidebar-second #content .comment-published h3.title a {color:#111; font-size: 16px; text-decoration: none;}
.sidebar-second #content .comment-published h3.title a:hover {text-decoration: underline;}
.comment-published .submitted, .node-type-blog .submitted {font-size: 12px; color: #9B9B9B; padding: 8px 0 0; }

.comment {margin-top: 15px}
.comment h3 {background: none !important; display: none;}

#block-block-2 h2 {font:bold 16px Arial !important; color: #6c6c6c !important; padding: 17px 0 8px 0 !important; background: none !important; width: auto !important}

ul.links li.blog_usernames_blog {display: none;}

#block-block-8, #block-block-9 {border: 0; background: url(../images/blog_sidebar_pbox.gif) no-repeat; text-align: center; margin-bottom: 10px; padding: 15px 10px; width: 217px }
	#block-block-8 .content, #block-block-8 .content p, #block-block-9 .content, #block-block-9 .content p {padding: 0}
	#block-block-8 .content p.pdesc, #block-block-9 .content p.pdesc {color: #6f6f6f; border-top: 1px dotted #ccc; padding: 10px; width: 80%; margin: 0 auto; font-size: 13px;}

	
#content .feed-icons {display: none;}
#block-block-10 {border: 0; padding: 0 0 0 10px; margin: 0}
	#block-block-10 a {color:#F5471A !important;}
	
body.section-comment #page-wrapper {padding: 9px 0;}
body.section-comment #content h1.title {padding-bottom:15px;}

.node-type-blog .content {padding-bottom: 15px;}


/* ======================= JGW Player */
.jwplayer-wrap { position: relative;}
.jwplayer-wrap .launcher {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
}

/* test line for commit */